Zanim...
Zanim...

Zanim...


Polskie Forum FPV

Forum modelarzy i pilotów FPV
Dzisiaj jest sobota 25 mar 2017, 20:42


Strefa czasowa UTC+1godz.




Nowy temat Odpowiedz w temacie  [ Posty: 1 ] 
Autor Wiadomość
Post: niedziela 30 paź 2016, 18:02 
Offline

Rejestracja: środa 26 paź 2016, 18:52
Posty: 2
Dziękuję za przyjęcie do grupy. Nie myślałem, że mój pierwszy wpis tutaj będzie od razu prośbą o pomoc :\
Z własnej głupoty postanowiłem poprawić coś co działało i zepsułem.
Sprawa wygląda tak:
Zaktualizowałem sobie drona w sposób niezgodny z instrukcją. Wyczytałem na forum, że wersja 1.6.8 jest wadliwa i postanowiłem zejść do 1.5.7. Aplikacja DJI Go od początku nie wyświetlała mi informacji o wersji frimwaru jaki jest zainstalowany na dronie,
zarówno w akademii jak i zakładce "about" otrzymywałem informacje że wersja jest N/A ale zakładałem że jest to 1.6.8, zwłaszcza że w "aircraft status" miałem napisane "latest firmware".
Postępując zgodnie z instrukcją zawartą na stronie viewtopic.php?f=54&t=35787 chciałem zrobić downgrade do
wersji 1.5.7. I wszystko pięknie ładnie tylko zamiast downgradeu zrobił się upgrade:

"========== 2016.10.24 15:14:29 =====================
Packet: P3C_FW_V01.05.0070.bin
Upgrading ...
Result: Success."

Jako że DJI Go nie wyświetlał mi informacji o wersji nie wiem ile wersji przeskoczyłem.
Dodatkowo podczas updatu/downgradu na aplikacji powinien pojawić się komunikat oraz informacja o przebiegu aktualizacji.
Mi wyświetlił się tylko pasek z informacją, że jest nowy firmware do pobrania (bez informacji jaki) a po naciśnięciu
wyskoczyło "failed to obtain update information" (jak na screenie wyżej).
Po zakończonej aktualizacji dron przestał reagować na kontroler.
Licząc, że to może rozwiązać mój problem zaktualizowałem do wersji 1.6.8 ale jak poprzednio zaktualizował się tylko dron
(informacja z logów, w aplikacji wersja jest N/A).
W DJI Go znów wyskoczył komunikat, że nie może pobrać informacji o wersji.
Dioda od bindowania na kontrolerze świeci się na zielono a na dronie na czerwono.
Próby ponownego bindowania nie przyniosły efektu (próbowałem obu metod).
Mam podgląd z kamery, ale nie mogę nagrywać ani robić zdjęć, kamera reaguje na sterowanie przez dotyk kranu telefonu (góra/dół).
Poza kilkukrotnym downgradem i upgradem nie ingerowałem nic więcej w firmware zarówno drona jak i kontrolera.
Próbowałem zejść z wersji 1.5.7 do 1.4.6 ale bez rezultatu, dostałem informację, ze posiadana wersja nie obsługuje downgradeu.
Jak na razie nie udało mi się znaleźć rozwiązania tego problemu.
Macie może jakieś sugestie jak to odkręcić i czy w ogóle jest to możliwe?

Logi:
-pierwsza aktualizacja
[00154134]========== 2016.10.24 15:14:29. boot(15) ============
[00154239]Packet [C:\P3C_FW_V01.05.0070.bin] detected, card sn [0x6ddf404e].
[00154268]Packet upgrade start...

[00154301]Packet checking...
[00154333]Packet vlink 01.05.0070 <-> 01.04.0060.
[00154393]Done.

[00154423]Version checking[1]...
[00154469][04 00][00] v1.44.0.0 -> v1.44.0.0
[00154583][11 00][00] v1.7.0.0 -> v1.8.0.0 need upgrade.
[00154678][11 01][00] v1.7.0.0 -> v2.0.0.32, firmware v1.7.0.0 not support.
[00154708][11 01][00] v1.7.0.0 -> v2.0.0.32
[00154743][01 00][00] v1.14.4920 -> v1.14.4920
[00154773][01 01][00] v1.14.4920 -> v1.14.4920
[00154840][03 05][00] v34.2.0.9 -> v34.2.0.9
[00154903][03 06][00] v2.4.15.5 -> v2.4.14.5
[00154962][07 00][00] v1.0.9.14 -> v1.0.9.14
[00155012][09 00][00] v0.1.0.9 -> v0.1.1.0 need upgrade.
[00155120][12 00][00] v5.9.0.0 -> v5.9.0.0
[00155206][12 01][00] v5.9.0.0 -> v5.9.0.0
[00155302][12 02][00] v5.9.0.0 -> v5.9.0.0
[00155375][12 03][00] v5.9.0.0 -> v5.9.0.0
[00155405]Done.

[00157435]Waiting for user confirm...
[00167465]Timeout, start upgrade automatically.

[00167526]Firmware upgrading[1]...
[00167566][11 00] Firmware upgrade start...
[00217271][11 00] Firmware upgrade finished successfully.
[00217321][09 00] Firmware upgrade start...
[00259787][09 00] Firmware upgrade finish without reboot.
[00289817][09 00] Firmware upgrade finished successfully.
[00289848]Done.

[00289884]Version checking[2]...
[00289929][04 00][00] v1.44.0.0 -> v1.44.0.0
[00290075][11 00][05] v1.8.0.0 -> v1.8.0.0
[00290180][11 01][00] v1.8.0.0 -> v2.0.0.32, firmware v1.8.0.0 not support.
[00290209][11 01][00] v1.8.0.0 -> v2.0.0.32
[00290240][01 00][00] v1.14.4920 -> v1.14.4920
[00290270][01 01][00] v1.14.4920 -> v1.14.4920
[00290334][03 05][00] v34.2.0.9 -> v34.2.0.9
[00290418][03 06][00] v2.4.15.5 -> v2.4.14.5
[00290504][07 00][00] v1.0.9.14 -> v1.0.9.14
[00290546][09 00][05] v0.1.1.0 -> v0.1.1.0
[00290634][12 00][00] v5.9.0.0 -> v5.9.0.0
[00290806][12 01][00] v5.9.0.0 -> v5.9.0.0
[00290893][12 02][00] v5.9.0.0 -> v5.9.0.0
[00290966][12 03][00] v5.9.0.0 -> v5.9.0.0
[00290997]Packet upgrade finish successfully.

-ostatnia próba downgradeu z 1.6.8
[00266258]========== 2016.10.27 18:23:29. boot(15) ============
[00266302]Packet [C:\P3C_FW_V01.05.0070.bin] detected, card sn [0x6ddf404e].
[00266419]Packet upgrade start...

[00266465]Packet checking...
[00266510]Packet vlink 01.05.0070 <-> 01.04.0060.
[00266554]Record vlink 01.06.0080 <-> 01.05.0070 (flow = 1).
[00266596]Done.

[00266639]Version checking[1]...
[00266692][04 00][00] v1.44.0.0 -> v1.44.0.0
[00266819][11 00][00] v1.8.0.0 -> v1.8.0.0
[00266960][11 01][00] v1.8.0.0 -> v2.0.0.32, firmware v1.8.0.0 not support.
[00267003][11 01][00] v1.8.0.0 -> v2.0.0.32
[00267047][01 00][00] v1.14.4920 -> v1.14.4920
[00267091][01 01][00] v1.14.4920 -> v1.14.4920
[00267183][03 05][00] v34.2.0.9 -> v34.2.0.9
[00267260][03 06][00] v2.4.15.5 -> v2.4.14.5
[00267325][07 00][00] v1.0.9.56 -> v1.0.9.14 need upgrade.
[00267395][09 00][00] v0.1.1.0 -> v0.1.1.0
[00267484][12 00][00] v5.9.0.0 -> v5.9.0.0
[00267604][12 01][00] v5.9.0.0 -> v5.9.0.0
[00267715][12 02][00] v5.9.0.0 -> v5.9.0.0
[00267835][12 03][00] v5.9.0.0 -> v5.9.0.0
[00267882]Done.

[00269924]Waiting for user confirm...
[00279967]Timeout, start upgrade automatically.

[00280056]Firmware upgrading[1]...
[00281053][07 00] Firmware upgrade start...
[00334471][07 00] Firmware upgrade finish without reboot.
[00374515][07 00] Firmware upgrade finished successfully.
[00374558]Done.

[00374602]Version checking[2]...
[00374664][04 00][00] v1.44.0.0 -> v1.44.0.0
[00374794][11 00][00] v1.8.0.0 -> v1.8.0.0
[00374932][11 01][00] v1.8.0.0 -> v2.0.0.32, firmware v1.8.0.0 not support.
[00374975][11 01][00] v1.8.0.0 -> v2.0.0.32
[00375018][01 00][00] v1.14.4920 -> v1.14.4920
[00375063][01 01][00] v1.14.4920 -> v1.14.4920
[00375137][03 05][00] v34.2.0.9 -> v34.2.0.9
[00375233][03 06][00] v2.4.15.5 -> v2.4.14.5
[00375326][07 00][05] v1.0.9.14 -> v1.0.9.14
[00375417][09 00][00] v0.1.1.0 -> v0.1.1.0
[00375522][12 00][00] v5.9.0.0 -> v5.9.0.0
[00375634][12 01][00] v5.9.0.0 -> v5.9.0.0
[00375757][12 02][00] v5.9.0.0 -> v5.9.0.0
[00375842][12 03][00] v5.9.0.0 -> v5.9.0.0
[00375885]Packet upgrade finish successfully.

Obrazek

-przed aktualizacją do 3.0.1
Obrazek

Obrazek

-informacja jaką każdorazowo otrzymuję przy próbie upgradeu/downgradeu
Obrazek


Na górę
 Wyświetl profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Nowy temat Odpowiedz w temacie  [ Posty: 1 ] 

Strefa czasowa UTC+1godz.


Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 2 gości


Nie możesz tworzyć nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Przejdź do:  
Technologię dostarcza phpBB® Forum Software © phpBB Group

Strona korzysta z plików cookie w celu realizacji usług zgodnie z . Polityką prywatności
Możesz określić warunki przechowywania lub dostępu do cookie w Twojej przeglądarce lub konfiguracji usługi.